Page MenuHomeFreeBSD

net/rubygem-gitlab_omniauth-ldap: update to 1.2.1
ClosedPublic

Authored by mmoll on May 23 2015, 4:22 PM.

Details

Reviewers
swills
mat
Summary

Taken from PR 199944 with some modifications, mainly the gemspec patch. Proposed commit message:

net/rubygem-gitlab_omniauth-ldap: update to 1.2.1

PR:		199944
Submitted by:	Michael Fausten <ports@michael-fausten.de>
Approved by:	swills (mentor), mat (mentor)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/rubygem-gitlab_omniauth-ldap-1.2.1.log
portlint:

mmoll@marduk:/svn/ports/net/rubygem-gitlab_omniauth-ldap$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

mmoll updated this revision to Diff 5585.May 23 2015, 4:22 PM
mmoll retitled this revision from to net/rubygem-gitlab_omniauth-ldap: update to 1.2.1.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mat accepted this revision.May 26 2015, 1:59 PM
mat edited edge metadata.
This revision is now accepted and ready to land.May 26 2015, 1:59 PM
mmoll closed this revision.May 29 2015, 6:15 PM

committed in rP387503